<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'xatcro_wp_filter_show_header', 'xatcro_wp_return_false' );
add_filter( 'xatcro_wp_filter_show_footer', 'xatcro_wp_return_false' );
	
//change the page title
if( xatcro_wp_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'xatcro_wp_change_the_title');
	function xatcro_wp_change_the_title() {
		return xatcro_wp_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( xatcro_wp_core_plugin_installed() ) {
	mascot_core_xatcro_get_maintenance_mode_parts();
}
?>

<?php get_footer();
